/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
* @changed by bvf

*/
* {
	margin: 0;
	padding: 0;
}


body {
	font-size: 14px; 
	font-family: Verdana;
	background: transparent;
	color: #000000;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

/* kleuren ook voor menu linksboven */

a:link { text-decoration: none; color: #000000; /* background-color: #66ffff color: #ff0000;*/ }
a:active { text-decoration: none;}
a:visited { text-decoration: underline; color: #000000; /*background-color: #66ffff /*color: #ff0000;*/ }
a:hover { text-decoration: none; background-color: #B8860B; }

a img { border: none; }

#menu { 
	width: 215px; 
    overflow: auto;
	top: 0;
    bottom: 0px;
	left: 0;
    position: fixed;
    height: 100%;
    background-color: transparent;
	font-weight: bold;
	font-style: normal;
	line-height: 1.4em; 
	font-size: 11px; 
	color: #B8860B; 
	/*letter-spacing: 2px;*/ 
	text-transform: uppercase; 
}

#menu ul { 
	list-style: none;
	margin: 0 0 0px 0; /*afstand tussen de verschillende menu's*/
    font-style: roman;

}

#menu ul li.section-title { }


#content {  
    margin: 0 0 0 215px;
/*    top: 0;*/
	height: 100%;
	width: 600px; 	
/*	background-color: #fff;*/
/*	font-size: 18px; */
	/*font-style: italic;*/
	line-height: 1.4em;
}


.container { 
	padding: 0 0 0 0; }


#menu .container {
	padding: 10px 0 10px 10px;
}

#content .container {
	padding: 10px 10px 0 10px;

}


#content p { 
	margin-bottom: 30px; 
}

p {
    margin: 0 0 0 0;
}

h1 { font-size: 11px; font-style: bold; color: #00000; /*letter-spacing: 2px;*/ text-transform: uppercase; }
h2 { font-size: 11px; color: #000000; /*letter-spacing: 2px;*/ text-transform: uppercase; }
h3 { font-size: 11px; color: #FF0000; /*letter-spacing: 2px;*/ text-transform: uppercase; }
h4 { font-size: 11px; font-style: bold; color: #B8860B; /*letter-spacing:*/ 2px; text-transform: uppercase; }

#img-container	{ margin-left: 0px; padding: 0; }




#once { clear: left; }